Bug 111789 - Unable to upgrade to Fedora Core 1 from Core Test 3
Unable to upgrade to Fedora Core 1 from Core Test 3
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
1
athlon Linux
high Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-09 22:42 EST by Chris
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-10 02:16:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris 2003-12-09 22:42:16 EST
Description of problem:

I have been unable to upgrade from Fedora test 3 to Fedora Core 1 
using the downloaded iso images.

Version-Release number of selected component (if applicable):

Fedora Core 1  Yarrow

How reproducible:

Every time I try to install Yarrow

Steps to Reproduce:
1. Insert Yarrow Disk 1 in CD rom drive and boot 
2. 
3.
  
Actual results:

after selection of language/keyboard etc, the install routine 
searches the CD for a Fedora Core and always reports there is no 
Fedora core on the CD.

Expected results:

Expect the system software on my Hard drive to be upgraded with the 
Yarrow release over the existing Severn release.

Additional info:
Comment 1 Jeremy Katz 2003-12-10 02:16:26 EST
Upgrades from test releases to the final release are not supported.

Note You need to log in before you can comment on or make changes to this bug.